<div class="footer">
  <div class="container footer-row">
    <div class="footer-column">Услуги</div>
    <div class="footer-column">Решения</div>
    <div class="footer-column"> </div>
    <div class="footer-column">Контакты</div>
  </div>
</div>

